{% extends "base.html" %} {% block content %}
<div id="main-info" class="info-container">
	<p>{{ dynamic_info }}</p>
</div>
<div id="goto-shop" class="info-container">
	<p>NB: by going to the store you accept the terms and condition</p>
	<a href="/shop">Go to shop</a>
</div>
<div id="empty-db" class="info-container">
	<p>The database has been regenerated!</p>
</div>
{% endblock %}
